> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fourvenues.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get tip rates



## OpenAPI

````yaml get /tip-rates
openapi: 3.0.0
info:
  title: Channel Manager API
  version: 0.1.0
  description: >-
    Official API documentation for Channel Manager. All endpoints are protected
    by an API key.
servers:
  - url: https://channels-service-alpha.fourvenues.com
    description: Test server
  - url: https://channels-service.fourvenues.com
    description: Production server
security: []
tags: []
paths:
  /tip-rates:
    get:
      tags:
        - TipRates
      summary: Get tip rates
      operationId: getTipRates
      parameters:
        - name: organization_id
          in: query
          description: Organization ID
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/TipRate'
                  success:
                    type: boolean
        '400':
          description: Bad Request
      security:
        - ApiKey: []
components:
  schemas:
    TipRate:
      type: object
      properties:
        id:
          type: string
          example: '1234567890'
        value:
          type: number
          example: 10
        is_default:
          type: boolean
          example: true
        type:
          type: string
          example: percentage
          enum:
            - percentage
        is_active:
          type: boolean
          example: true
      required:
        - id
        - value
  securitySchemes:
    ApiKey:
      in: header
      name: X-Api-Key
      type: apiKey

````